/*スマホ設定 760px以下の場合*/

@media (max-width:760px) {

.firasans {
	font-family: 'Fira Sans', "Arial", sans-serif;
	font-style: italic;
	font-weight:100;
}


.sp {
	display:block;
}

.pc {
	display:none;
}
.pc_f {
	display:none;
}

#yoyaku {
	width:45%;
}

h1 {
	min-width:0;
}

.h1_mini {
	min-width:0;
}

#header_manu {
	width:80%;
	min-width:0;
}


#headcure_fv {
	background-image: url(../image/fv_sp.png);
	min-width:0;
	padding:5%;
	width:calc(100% - 10%);
	background-position:left top;
}

#header {
	width:100%;
	min-width:0;
	padding:0;
}

.size {
	width:80%;
	min-width:0;
	padding-left:0;
}

h1 {
	font-size:14vw;
}

.h1_mini {
	font-size:5.6vw;
	top:51%;
}

.logo {
	width:40%;
}

.manu {
	width:16%;
}

.manu{
	right: 12px;
}

.manu img {
	width:80%;
}
.menu_list li {
	font-size:6.2vw;
}

.menu_x {
	padding-right:1vh;
}

#header_waku {
	padding-top:3vh;
}


/* modal */

#modal {
	width:90%;
	top:2.5vh;
	height:95vh;
	left:3vh;
}

.modal_shopid {
	font-size:3.5vw;
}
.Reserve {
	font-size:10vw;
	padding-top:0;
}

.modal_shop {
	padding-top:2vh;
}

.modal_title {
	padding-bottom:3vh;
	padding-top:3vh;
}

.modal_close {
	padding-top:3vh;
	padding-bottom:3vh;
}

.z1 {
	order:1;
}

.z2 {
	order:2;
}
.z3 {
	order:3;
}
.z4 {
	order:4;
}

.z5 {
	order:5;
}
.z6 {
	order:6;
}
.z7 {
	order:7;
}

.z8 {
	order:8;
}

.z9 {
	order:9;
}
.z10 {
	order:10;
}

.z11 {
	order:11;
}

.z12 {
	order:12;
}


/* about */

#about {
	min-width:0;
}

.about_content{
	flex-direction: column;
	padding-top:50px;
}

.about_title1 {
	margin-top:5vh;
	font-size:5vw;
}

.about_title2 {
	font-size:5.6vw;
	letter-spacing: 0.09em;
	line-height:1.9em;
}

.about_left {
	width:100%;
}

.about_right {
	width:100%;
}

.about_text {
	margin-top:20px;
	font-size:3.1vw;
	letter-spacing: 0.1em;
}

.top200 {
	margin:0;
}

.a_sp_top {
	display:flex;
	flex-direction: column-reverse;
}

.about_content {
	margin-bottom:0;
}

.about_image {
	margin:10vw 0 20vw 0;
	width:100%;
	display:flex;
	justify-content: flex-end;
}

.about_image img {
	width:70%;
}

.about_explanation {
	font-size:3vw;
}

.about_white {
	margin:0 auto;
	left:-5vw;
	padding:20px 5vw;
	width:100%;
	border-radius:45px;
	letter-spacing: 0.1em;
	line-height:2.4em;
	margin-top:10px;
}

.about_minititle {
	margin-left:2vw;
}

.about_image2 {
	width:110%;
	position:static;
}

.about_image2 img {
	left:-10vw;
	width:100%;
}

.top170 {
	margin-top:125px;
}

.top240 {
	margin-top:200px;
}

.top80 {
	margin-top:-10px;
}

.about_white2 {
	width:100%;
	left:0;
}

.about_osusume {
	margin-top:0;
	font-size:3.5vw;
	margin-bottom:10px;
}

.about_osusume img {
	width:80%;
}

/* about */

#feature {
	min-width:0;
	padding:10%;
	width:calc(100% - 20%);
	background-position: right -200px top;
	min-height:500px;
	max-height:650px;
}

.feature_content04 {
	padding:0;
}
.feature_content05 {
	padding:0;
}

.feature_h2 {
	font-size:10.3vw;
    margin-top: 100px;
}

.feature_h2_mini {
	margin-top:5px;
	font-size:4vw;
}

.feature_content02 ,.feature_content03 {
	padding:0;
}
.f{
    width: calc(100% - 10%);
}
.feature_no {
	font-size:8vw;
}

.feature_title {
	font-size:20vw;
}

.feature_text {
	font-size:3.5vw;
	letter-spacing: 0.1em;
	line-height: 1.8em;
	margin:12px 0 30px 0;
}


#lineart1 {
	top:-33vw;
	left:-3vw;
	height:42vw;
}

#lineart2 {
	top: -32vw;
	right: 15vw;
	height: 42vw;
}

#lineart3 {
	top: -19vw;
	left: 10vw;
	height: 42vw;
}

#lineart4 {
	top: -22vw;
	right: 15vw;
	height: 25vw;
}
#lineart5 {
	top: -35vw;
	left: 7vw;
	height: 42vw;
}

.feature_svg img{
	width:50%;
}

.feature2 ,.feature3 {
	min-width:0;
	min-height:500px;
	display: flex;
	align-items: flex-end;
}

.feature2 {
	background-image: url(../image/feature02_sp.png);
	background-position:center left;
	min-height:500px;
	max-height:650px;
}

.feature3 {
	background-image: url(../image/feature03_sp.png);
	min-height:500px;
	max-height:650px;
}

.feature4 {
	background-image: url(../image/feature04_sp.png);
	min-height:500px;
	max-height:650px;
}


.feature5 {
	background-image: url(../image/feature05_sp.png);
	min-height:1400px;
	top:-2px;
}

.feature_qualification {
	margin-bottom:25px;
}

.feature_qualification_right {
	padding:5px 10px;
	font-size:3vw;
	letter-spacing: 0em;
	line-height: 1.3em;
}

.feature_top {
	font-size:3.3vw;
}

.feature_yu {
	width:24%;
	margin-top:22px;
}

.feature_qualification img {
	width:25%;
}

.feature_qualification2 {
	width:100%;
	flex-wrap: wrap;
	font-size:10px;
	padding-left:0;
}

.feature_yu img {
	width:100%;
}
.feature_qualification_text_mini {
	font-size:2.2vw;
}

.aging {
	font-size:15vw;
	text-align:left;
}

.method {
	font-size:18.5vw;
	text-align:left;
}

.top430 {
	margin-top:30px;
}

.shikaku_t {
	margin-top:0px;
	margin-bottom:80px;
	flex-direction: column;
}
.program_title {
	padding-top:2vw;
	margin-top:0vw;

}
/* メリット */

#menu_menu {
	margin-top:30vw;
}
#meritto {
	min-width: 0;
	padding:0 10%;
	width:calc(100% - 20%);
	padding-bottom:8vh;
}

.meritto_content {
	width:100%;
	flex-direction: column;
	margin-top:40px;
}

.meritto_img_01 {
	width:100%;
}

.feature_h2-2 {
	margin-top:30vw;
	font-size:14vw;
}


.meritto_title2 {
	font-size:5.2vw;
	line-height: 1.8em;
	margin-top:26px;
}

.meritto30 {
	font-size:12vw;
}

.meritto_img_title {
	left:unset !important;
	width:100%;
	text-align: center;
}

.meritto_img_title img {
	position: static;
	width:80%;
}

.meritto_text {
	width:calc(100% - 10%);
	padding:0 5%;
	font-size:4.6vw;
	margin-top:10px;
}

.meritto_img_title_text {
	font-size:6vw;
	left: 28vw;
	top: 5vh;
}

.meritto_big {
	font-size:12vw;
}

.meritto_ul li {
	font-size:3.8vw;
	line-height: 2.3em;
}

.meritto_content_sp {
	flex-direction: column-reverse;
}

.meritto_img_title_text2 {
	font-size:4.5vw;
	left: 19vw;
	top: 22vw;
}

.meritto_img_03 ,.meritto_img_04 {
	width:100%;
}

.img50 img{
	width:65%;
}
.meritto_img_02{
	width:unset;
}
.meritto_ul img {
	width: 7vw;
	margin-right:2vw;
	margin-left:0;
}

.meritto_img_title_text3 {
	font-size:6vw;
	left: 20vw;
	top: 20vw;
}

.meritto_img_title_text4 {
	font-size:6vw;
	left: 24vw;
	top: 15vw;
}

.meritto_img_04 {
	margin-top:-10px;
}

.top10 {
	margin-top:80px;
}

/* プログラム */
#program{
	min-width: 0;
}

.slider_content {
	width:65vw;
	border-radius:80px;
	height: auto;
	padding:25px 0;
	height:100vw;
}

.slider_left {
	width:20vw;
	top: 58vw;
	left: 6vw;
}

.slider_right {
	width:20vw;
	top: 58vw;
	left: calc(50% + 23vw);
}

.slider_no {
	font-size:15vw;
}

.slider_title {
	font-size:5.5vw;
	width:80%;
	text-align:center;
}

.slider_w {
	width:calc(100% - 40%);
	flex-direction: column-reverse;
	align-items: center;
	padding: 0 20%;
}

.slider_image {
	width:100%;
}
.slider_text {
	width:100%;
	padding: 0 20%;
	margin:0;
	font-size:3vw;
	margin-top:1.5vh;
	letter-spacing:-0.07em
}

/* メニュー */

.program_slider {
	margin-top:50px;
}

.program_h2 {
	font-size:15vw;
	margin-bottom:0;
	margin-top:10vw;
}


.program_menu {
	width:100%;
	justify-content: space-around;
}

.plan {
	width:45%;
	height:auto;
	overflow:visible;
	margin-bottom:8vh;
}

.plan_text {
	width:100%;
	top: 28vw;
	font-size:3vw;
	border-top-right-radius: 200vh 50vh;
	border-top-left-radius: 200vh 50vh;
	height: 40vw;
}


.plan_price ,.plan_s {
	font-size:2.8vw;
}

.plan_s {
	margin-top:18px;
}

.slider_menu {
	font-size:5.5vw;
	margin-top:6.5vw;
}


/* Eral */

#eral {
	min-height:0;
    margin-bottom: -330px;

    max-height: 400px;
}
.eral_back {
	background-image: url(../image/eral_sp.png);
	min-width: 0;
	min-height:0;
	max-height:400px;
}

.zasshi {
	background-color:rgb(225,210,238);
	padding:0;
	text-align: center;
	font-size:4.5vw;
	padding:30vw 0 10vw 0;
	position: static;
	transform: none;
	color:rgb(155,163,181);
}

.zasshi img {
	width:90%;
	margin-top:20px;
}

/* shop */


#reserve {
	min-width: 0;
}

.shop_i {
	width:80%;
	max-width:none;
}

.shop_button {
	width:calc(130px - 10px)
}

.shop_main {
	margin-top:50px;
	flex-direction: column-reverse;
}

.meritto_title {
	padding-top:15vw;
}

.sns_text {
	margin-top:5px;
	font-size:1.8vw;
}

.s01 {
	order:12;
}

.s02 {
	order:11;
}

.s03 {
	order:10;
}

.s04 {
	order:9;
}

.s05 {
	order:8;
}

.s06 {
	order:7;
}

.s07 {
	order:6;
}

.s08 {
	order:5;
}

.s09 {
	order:4;
}

.s10 {
	order:3;
}

.s11 {
	order:2;
}

.s12 {
	order:1;
}

.modal_shop {
	width:min(80%, 750px);
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.feature_qualification{
	width:unset;
}

.top100 {
	margin-top:0px;
}

.top180 {
	margin-top:-50px;
}

.top350 {
	margin-top:150px;
}

.logo_f {
	margin-bottom:30px;
}




}